Subject: Solaris 2.6 and a VideoPix card

From: "Robert Jansen [VUBnet]" <[email-masked]>
Date: Mon, 6 Oct 1997 18:39:48 +0200

Hi,

Some progress on running an old Videopix Card under Solaris 2.6 !!!!!

1)Removed the Sunvideo package from a Solaris 2.6
2)Installed the older Solaris 2.5(x) Videopix drivers.
  (ftp://playground.sun.com/pub/videopix)
  The 2 packages are SUNWvpx and SUNWvpxu
  If during the installation of SUNWvpx (device driver) the package script
  complains about major and minor devices,... do a reconfigure boot.
  reinstall SUNWvpx to check if the scripts don't barf anymore.
  The SUNWvpxu package will complain about some versions off
  SUNWxilrt, SUNWxileg, SUNWxildg it needs.
  The SUNWxilrt package can be found on a Solaris 2.5.1 CD
  I used the Solaris 2.5.1 hardware 4/97 version.
  You can selectively install the SUNWxilrt subpackage via the Solaris
admintool
  I accidently installed the whole SUNWxil package, but it seems that these
are
  not conflicting. Solaris 2.6 is version 1.3, Solaris 2.5.1 HW 4/97 is 1.2.1
  First try installing SUNWxilrt 1.2.1 from the Solaris 2.5.1 HW 4/97
  to avoid problems.
3) unpack the SUNWvfc package ( which contains the vfctool)
4) include /usr/openwin/lib in your LD_LIBRARY_PATH
5) run vfctool
6) smile,... your being filmed.

I didn't try any Solaris Mbone tools yet.... any takers ?

Cheers,.. hope this helps.

--------------------------
Brussels University
Pleinlaan 2
Computer Center VUB/ULB (VUBnet)
Ing. Robert Jansen
B-1050 Brussels
Belgium (Europe)

email: [email-masked]
Tel:  +32-2-650.37.29
Secr: +32-2-650.37.38
Fax:  +32-2-650.37.40
--------------------------